Update deepseq submodule to 1.4.1.1 tag
authorHerbert Valerio Riedel <hvr@gnu.org>
Fri, 20 Mar 2015 09:37:33 +0000 (10:37 +0100)
committerHerbert Valerio Riedel <hvr@gnu.org>
Fri, 20 Mar 2015 09:49:07 +0000 (10:49 +0100)
commitc2833d60083dd6f4e13f8f58502e3bf2b0aacf5c
treeaafb60587bea910ffb5a05790c66c054c7e0cd02
parente02ef0e6d4eefa5f065cc1c33795dfa2114cd58e
Update deepseq submodule to 1.4.1.1 tag

This deepseq update drops the redundant ghc-prim dependency for GHC>=7.6
libraries/deepseq
testsuite/tests/safeHaskell/check/pkg01/safePkg01.stdout
testsuite/tests/th/TH_Roles2.stderr